Thursday, 20 April 2017

File Resolve From Lightweight in SolidWorks

Macro Program

For resolve from Lightweight in SolidWorks.
*You can improve performance of large assemblies significantly by using lightweight components. Loading an assembly with lightweight components is faster than loading the same assembly with fully resolved components


Sub main ( )

Dim swapp As SldWorks.SldWorks
Set swapp = Application.SldWorks

Dim swmodel As ModelDoc2
Set swmodel = swapp.ActiveDoc

resolve = swmodel.ResolveAllLightweight

End Sub

No comments:

Post a comment

Note: only a member of this blog may post a comment.